Table of Contents

Class: VirtualPOP3 | Twisted-0.17.4/twisted/protocols/pop3.py
--- | ---

Base Classes |
--- | ---

POP3

basic.LineReceiver

Methods |
--- | ---
authenticateUserAPOP
| authenticateUserAPOP

    authenticateUserAPOP (
            self,
            user,
            digest,
            )

Exceptions |
--- | ---
POP3Error( "bad authentication" ) POP3Error( "no such domain %s" % domain )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0